CVE-2016-1429 (rv180_vpn_router_firmware, rv180w_wireless-n_multifunction_vpn_router_firmware)

CVE-2016-1429 (rv180_vpn_router_firmware, rv180w_wireless-n_multifunction_vpn_router_firmware)

Directory traversal vulnerability in the web interface on Cisco RV180 and RV180W devices allows remote attackers to read arbitrary files via a crafted HTTP request, aka Bug ID CSCuz43023.

Source: CVE-2016-1429 (rv180_vpn_router_firmware, rv180w_wireless-n_multifunction_vpn_router_firmware)

답글 남기기

이메일 주소는 공개되지 않습니다. 필수 항목은 *(으)로 표시합니다

Time limit is exhausted. Please reload the CAPTCHA.